/*** Microthemer Styles ***/

/* =Font
-------------------------------------------------------------- */
/* All Body */
p {
	font-family: 'Arimo' !important;
	font-size: 15px !important;
}
/* Body2 */
div.Align_cent p.font-effect-stonewash {
	font-family: 'Arimo' !important;
	font-size: 15px !important;
}
/* Other Body */
div.row p.font-effect-stonewash {
	font-family: 'Arimo' !important;
	font-size: 15px !important;
}
/* Lists */
aside#text-2 a {
	font-family: 'Arimo' !important;
	font-size: 14px !important;
}
/* Headingsh2 */
h2 {
	color: #222E71 !important;
}
/* Headingh3 */
h3 {
	color: #222E71 !important;
	line-height: 29px !important;
}

/* =Bkg
-------------------------------------------------------------- */
/* Hraingbkg */
section.Offset6 div.Offset1 {
	color: #222E71 !important;
}
/* Headingbkg */
section.Offset6 div.Offset1 {
	color: #757B83 !important;
}
